# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = wireshark-cli
pkgbase = wireshark
pkgver = 4.2.3-1
pkgdesc = Network traffic and protocol analyzer/sniffer - CLI tools and data files
url = https://www.wireshark.org/
builddate = 1707961408
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 142963235
arch = aarch64
license = GPL2
conflict = wireshark
provides = libwireshark.so=17-64
provides = libwiretap.so=14-64
provides = libwsutil.so=15-64
depend = glibc
depend = c-ares
depend = libmaxminddb
depend = krb5
depend = libgcrypt
depend = libcap
depend = libpcap
depend = gnutls
depend = glib2
depend = lua52
depend = libssh
depend = libxml2
depend = libnghttp2
depend = snappy
depend = lz4
depend = spandsp
depend = sbc
depend = bcg729
depend = zstd
depend = zlib
depend = brotli
depend = speexdsp
depend = opus
depend = opencore-amr
depend = libpcap.so=1-64
depend = libcap.so=2-64
depend = libbrotlidec.so=1-64
depend = libcares.so=2-64
depend = libkrb5.so=3-64
depend = libk5crypto.so=3-64
makedepend = glibc
makedepend = cmake
makedepend = ninja
makedepend = c-ares
makedepend = libmaxminddb
makedepend = qt6-tools
makedepend = qt6-svg
makedepend = qt6-multimedia
makedepend = qt6-5compat
makedepend = krb5
makedepend = libpcap
makedepend = libssh
makedepend = libxml2
makedepend = libnghttp2
makedepend = snappy
makedepend = lz4
makedepend = spandsp
makedepend = gnutls
makedepend = lua52
makedepend = python
makedepend = libcap
makedepend = libnl
makedepend = glib2
makedepend = libgcrypt
makedepend = sbc
makedepend = bcg729
makedepend = desktop-file-utils
makedepend = libxslt
makedepend = hicolor-icon-theme
makedepend = zstd
makedepend = zlib
makedepend = gcc-libs
makedepend = brotli
makedepend = asciidoctor
makedepend = doxygen
makedepend = minizip
makedepend = speexdsp
makedepend = opus
